{
  "Version": 1,
  "Hash": "1nn/Soy1gCBN539Fqp6zXCqveCzRTWKw604gAHQ+gKg=",
  "Source": "PanoptesFrontend",
  "BasePath": "_content/PanoptesFrontend",
  "Mode": "Default",
  "ManifestType": "Build",
  "ReferencedProjectsConfiguration": [],
  "DiscoveryPatterns": [
    {
      "Name": "PanoptesFrontend\\wwwroot",
      "Source": "PanoptesFrontend",
      "ContentRoot": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\",
      "BasePath": "_content/PanoptesFrontend",
      "Pattern": "**"
    }
  ],
  "Assets": [
    {
      "Identity": "C:\\Users\\user\\.nuget\\packages\\blazor-apexcharts\\0.9.20-beta\\staticwebassets\\css\\apexcharts.css",
      "SourceId": "Blazor-ApexCharts",
      "SourceType": "Package",
      "ContentRoot": "C:\\Users\\user\\.nuget\\packages\\blazor-apexcharts\\0.9.20-beta\\staticwebassets\\",
      "BasePath": "_content/Blazor-ApexCharts",
      "RelativePath": "css/apexcharts.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "C:\\Users\\user\\.nuget\\packages\\blazor-apexcharts\\0.9.20-beta\\staticwebassets\\css\\apexcharts.css"
    },
    {
      "Identity": "C:\\Users\\user\\.nuget\\packages\\blazor-apexcharts\\0.9.20-beta\\staticwebassets\\js\\apex-charts.min.js",
      "SourceId": "Blazor-ApexCharts",
      "SourceType": "Package",
      "ContentRoot": "C:\\Users\\user\\.nuget\\packages\\blazor-apexcharts\\0.9.20-beta\\staticwebassets\\",
      "BasePath": "_content/Blazor-ApexCharts",
      "RelativePath": "js/apex-charts.min.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Always",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "C:\\Users\\user\\.nuget\\packages\\blazor-apexcharts\\0.9.20-beta\\staticwebassets\\js\\apex-charts.min.js"
    },
    {
      "Identity": "C:\\Users\\user\\.nuget\\packages\\blazor-apexcharts\\0.9.20-beta\\staticwebassets\\js\\blazor-apex-charts.js",
      "SourceId": "Blazor-ApexCharts",
      "SourceType": "Package",
      "ContentRoot": "C:\\Users\\user\\.nuget\\packages\\blazor-apexcharts\\0.9.20-beta\\staticwebassets\\",
      "BasePath": "_content/Blazor-ApexCharts",
      "RelativePath": "js/blazor-apex-charts.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "C:\\Users\\user\\.nuget\\packages\\blazor-apexcharts\\0.9.20-beta\\staticwebassets\\js\\blazor-apex-charts.js"
    },
    {
      "Identity": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\obj\\Debug\\net6.0\\scopedcss\\bundle\\PanoptesFrontend.styles.css",
      "SourceId": "PanoptesFrontend",
      "SourceType": "Computed",
      "ContentRoot": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\obj\\Debug\\net6.0\\scopedcss\\bundle\\",
      "BasePath": "_content/PanoptesFrontend",
      "RelativePath": "PanoptesFrontend.styles.css",
      "AssetKind": "All",
      "AssetMode": "CurrentProject",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "ScopedCss",
      "AssetTraitValue": "ApplicationBundle",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\obj\\Debug\\net6.0\\scopedcss\\bundle\\PanoptesFrontend.styles.css"
    },
    {
      "Identity": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\obj\\Debug\\net6.0\\scopedcss\\projectbundle\\PanoptesFrontend.bundle.scp.css",
      "SourceId": "PanoptesFrontend",
      "SourceType": "Computed",
      "ContentRoot": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\obj\\Debug\\net6.0\\scopedcss\\projectbundle\\",
      "BasePath": "_content/PanoptesFrontend",
      "RelativePath": "PanoptesFrontend.bundle.scp.css",
      "AssetKind": "All",
      "AssetMode": "Reference",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "ScopedCss",
      "AssetTraitValue": "ProjectBundle",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\obj\\Debug\\net6.0\\scopedcss\\projectbundle\\PanoptesFrontend.bundle.scp.css"
    },
    {
      "Identity": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\css\\bootstrap\\bootstrap.min.css",
      "SourceId": "PanoptesFrontend",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\",
      "BasePath": "_content/PanoptesFrontend",
      "RelativePath": "css/bootstrap/bootstrap.min.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\bootstrap\\bootstrap.min.css"
    },
    {
      "Identity": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\css\\bootstrap\\bootstrap.min.css.map",
      "SourceId": "PanoptesFrontend",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\",
      "BasePath": "_content/PanoptesFrontend",
      "RelativePath": "css/bootstrap/bootstrap.min.css.map",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\bootstrap\\bootstrap.min.css.map"
    },
    {
      "Identity": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\css\\open-iconic\\FONT-LICENSE",
      "SourceId": "PanoptesFrontend",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\",
      "BasePath": "_content/PanoptesFrontend",
      "RelativePath": "css/open-iconic/FONT-LICENSE",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\FONT-LICENSE"
    },
    {
      "Identity": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\css\\open-iconic\\font\\css\\open-iconic-bootstrap.min.css",
      "SourceId": "PanoptesFrontend",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\",
      "BasePath": "_content/PanoptesFrontend",
      "RelativePath": "css/open-iconic/font/css/open-iconic-bootstrap.min.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\font\\css\\open-iconic-bootstrap.min.css"
    },
    {
      "Identity": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.eot",
      "SourceId": "PanoptesFrontend",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\",
      "BasePath": "_content/PanoptesFrontend",
      "RelativePath": "css/open-iconic/font/fonts/open-iconic.eot",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.eot"
    },
    {
      "Identity": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.otf",
      "SourceId": "PanoptesFrontend",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\",
      "BasePath": "_content/PanoptesFrontend",
      "RelativePath": "css/open-iconic/font/fonts/open-iconic.otf",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.otf"
    },
    {
      "Identity": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.svg",
      "SourceId": "PanoptesFrontend",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\",
      "BasePath": "_content/PanoptesFrontend",
      "RelativePath": "css/open-iconic/font/fonts/open-iconic.svg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.svg"
    },
    {
      "Identity": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.ttf",
      "SourceId": "PanoptesFrontend",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\",
      "BasePath": "_content/PanoptesFrontend",
      "RelativePath": "css/open-iconic/font/fonts/open-iconic.ttf",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.ttf"
    },
    {
      "Identity": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.woff",
      "SourceId": "PanoptesFrontend",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\",
      "BasePath": "_content/PanoptesFrontend",
      "RelativePath": "css/open-iconic/font/fonts/open-iconic.woff",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.woff"
    },
    {
      "Identity": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\css\\open-iconic\\ICON-LICENSE",
      "SourceId": "PanoptesFrontend",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\",
      "BasePath": "_content/PanoptesFrontend",
      "RelativePath": "css/open-iconic/ICON-LICENSE",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\ICON-LICENSE"
    },
    {
      "Identity": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\css\\open-iconic\\README.md",
      "SourceId": "PanoptesFrontend",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\",
      "BasePath": "_content/PanoptesFrontend",
      "RelativePath": "css/open-iconic/README.md",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\open-iconic\\README.md"
    },
    {
      "Identity": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\css\\site.css",
      "SourceId": "PanoptesFrontend",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\",
      "BasePath": "_content/PanoptesFrontend",
      "RelativePath": "css/site.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\css\\site.css"
    },
    {
      "Identity": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\favicon.ico",
      "SourceId": "PanoptesFrontend",
      "SourceType": "Discovered",
      "ContentRoot": "C:\\Users\\user\\Documents\\Panoptes\\2023-ca400-murphg62-byrnm257\\src\\PanoptesFrontend\\wwwroot\\",
      "BasePath": "_content/PanoptesFrontend",
      "RelativePath": "favicon.ico",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot\\favicon.ico"
    }
  ]
}